++ 21/08/01 02:21 +0200 - Salvo Bartolotta:
|| I am using XFree4 and my /etc/make.conf contains the required XFree86
|| version string.
|| opengl/qgl.h:63: GL/gl.h: No such file or directory
|| opengl/qgl.h:64: GL/glu.h: No such file or directory 

| These are included in || the Mesa port, and the qt23 port has a depend for
| Mesa (USE_MESA= yes), but this is broken for XFree86 4.  See my PR at

At least, under -CURRENT. 

On (yet) another slice of mine -- featuring FreeBSD 4-S --, I can see the problematic 
files in place.

| http://www.freebsd.org/cgi/query-pr.cgi?pr=29546, I'm still waiting for
| someone on portmgr@ to commit it.

BTW, I tried your suggestion, but it did NOT work: the same error occurred at the same 

<getting laaaaazy...>
OTOH, since qt had complained about missing files... I built Mesa3 and put those 
missing files, ie gl.h, glext.h, glu.h, and glx.h in /usr/X11R6/include/GL. Needless 
to say, qt-2.3.1 built without further complaints.

So, rather than delve into the makefiles, I cheated square and fair :-)

-- Salvo

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to